Bump default ZeroMQ version to 2.1.9 #23

Merged
merged 1 commit into from Sep 27, 2011
View
4 README.md
@@ -21,7 +21,7 @@ It is also available on [Agner](http://erlagner.org/):
$ agner build erlzmq
-In order to build erlzmq2 against a specific version of ZeroMQ (not `v2.1.4`), use this:
+In order to build erlzmq2 against a specific version of ZeroMQ (not `v2.1.9`), use this:
$ ZEROMQ_VERSION=v<VERSION> agner build erlzmq
@@ -32,7 +32,7 @@ Build the code
$ make
-If you want to build against a specific version of ZeroMQ (not `v2.1.4`), use this:
+If you want to build against a specific version of ZeroMQ (not `v2.1.9`), use this:
$ ZEROMQ_VERSION=v<VERSION> make
View
2 c_src/Makefile
@@ -8,7 +8,7 @@ ZMQ_FLAGS=
endif
ifndef ZEROMQ_VERSION
-ZEROMQ_VERSION=v2.1.7
+ZEROMQ_VERSION=v2.1.9
endif
all: $(DEPS)/zeromq2/src/.libs/libzmq.a